MPD

- Main Page
- Data Structures
- Files

- File List
- Globals

Data Structures

# src/mixer_plugin.h File Reference

This header declares the mixer_plugin class. More...

`#include <glib.h>`
`#include <stdbool.h>`

Go to the source code of this file.

## Data Structures
struct | mixer_plugin

## Detailed Description

This header declares the mixer_plugin class.

It should not be included directly; use mixer_api.h instead in mixer implementations.

Definition in file mixer_plugin.h.